Bug 739074 - Assertion failure in folks_persona_set_individual()
Assertion failure in folks_persona_set_individual()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:21299598f59b18ea4b95938a5be...
:
: 737412 739045 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-16 09:59 EDT by Tim Waugh
Modified: 2013-02-13 14:53 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:53:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.56 KB, text/plain)
2011-09-16 09:59 EDT, Tim Waugh
no flags Details
File: dso_list (20.48 KB, text/plain)
2011-09-16 09:59 EDT, Tim Waugh
no flags Details
File: maps (89.73 KB, text/plain)
2011-09-16 09:59 EDT, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2011-09-16 09:59:04 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Just started empathy.
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Fri Sep 16 14:57:25 2011
uid:            1001
username:       twaugh

backtrace:      Text file, 46658 bytes
dso_list:       Text file, 20975 bytes
maps:           Text file, 91885 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:ae4bf5403a831e9fe1cee0b0f0983ea5e47d9424
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:9fcba39a4568a62204fc15ef0578380d559f3487
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7762c78485b68b8776231a06ef64474f34552a44
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:6bd1330e8e4169846204992730118658bd4358ba
:4953d1f613914126bccceb3cb96386647ffba9df
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:9a2e20ce43971e49ba6a8acdc561758010387d2a
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:318d12fc0b555c9fc4d48397b60829fef7759fb3
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:ff9917a4607f469e2cf236e226ad9b03b7720f62
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:e44bdaedc1fffda291bdc6ecc53705c4eb3fc8ea
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:8a0fa3bfb978840f3ef69f5304550a52af424cdf
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:e21d62a3622c3edb824299d83be75df8fdddbe53
:1f94f1fd8a8c43e37d0ae19299874277826f912d
:8ca893c2cf400317322477c03e6b754bd2533a3a
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:2b9f922b148d00dba2809849e22f96758963bc24
:a2748a35d28f083d729359d9c06bc85158408ee3
:e2b3a06990e95933b6c8b6a014508f4d9f94a22c
:353a61c264385b7feec38c9e34040aa9bc615d6a
:5b3fc030ae41a8fc3ad9f07b632b8d80fbd47d6d
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:022da052975093368daac7c4e8e95101bfc78495
:41103f68dea0111b699190725f3cb76d851e965f
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:cee7ad3a544eb300ed6217f824ab42e0ab61c0f8
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:5191ac21aa089b176402034fe00f04c768039132
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:32eeba9032ecead38442bdf6328d89464a151a7e
:ff799148e3082e0a0f8c5d1d5cfd88a49f60e457
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:984862e014dc7c57c4318475e07dfcc43d9f7482
:3d0cbe614dedcba0c51969d216cf8466f9f7f1d5
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:4b747dd3312cecbadb71914273990cce1a849421
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:d98effe16005167bb9e025c7a945702c35e4f1dc
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:353eda72c34b933069faf81f463309466e8df504
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:1fe22c9474e53d739e9a59315904a30c2352e553
:8d46b214d107a66f004fe7dfa7d367a26a356e5b
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:09dbc3365e94ff510726564aaff0a38dfc7431af
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5247a7f9a168452af14f0cb565c9260ff91c226b
:99745aea093d045c4540ad54749678081eb09af8
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:0628928692f36cca1aebd730bc231b065a9f89d1
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:a809607595afde62f7e128e169b725a87b70727c
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:8766b181f3278d39d876c0376ba5ca7573b84304
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:2b4ba01c4ea1f14506cfc1b6d47ca6a84135f5e9
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:3be6d28cb353147c5185ff70372c02ab570be6b1
:2e57f064e6b8210780051d7eeeb8531faafaee20
:4973df30501f6507f399f094614f6d430c8a1317
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:91709dc7083204ddd936d5ad28c171985f06f66c
:1f1f426ff06629088badaeb1bdca35665280c051
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:d8d0bb9fd866812d281ed632493130880018e7a1
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:c1981362f321081ab020ebe1da49c2f067730c9a
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=9
:HOSTNAME=worm.elk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=31ae8ad8b5afe6f0fc28820c00000025-1316176544.40484-142343083
:GNOME_KEYRING_CONTROL=/tmp/keyring-bBn6Sc
:IMSETTINGS_MODULE=none
:USER=twaugh
:USERNAME=twaugh
:MAIL=/var/spool/mail/twaugh
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/twaugh/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/twaugh
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=4658
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/twaugh
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=twaugh
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QSrcUzSMHD,guid=2a82b18f35960781132a7a6d000004b7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/twaugh
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-twaugh-yguse4/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4662,unix/unix:/tmp/.ICE-unix/4662
:SSH_AUTH_SOCK=/tmp/keyring-bBn6Sc/ssh
:GPG_AGENT_INFO=/tmp/keyring-bBn6Sc/gpg:0:1
:DESKTOP_AUTOSTART_ID=106bea9b4355a23210131617654459853800000046620000

smolt_data:
:
:
:General
:=================================
:UUID: d739a00c-5fc1-46e5-98f1-d7cdcf952782
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6783.29
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 3.40GHz
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3400
:System Memory: 2003
:System Swap: 3999
:Vendor: Dell Inc.
:System: Precision WorkStation 380 
:Form factor: Tower
:Kernel: 3.1.0-0.rc6.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10186:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(5348:5751:4136:424) pci, tg3, ETHERNET, Precision 380
:(4545:22545:4136:32784) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10202:4136:424) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10177:4136:424) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:4136:424) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:23412:4098:259) pci, None, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)] (Secondary)
:(6164:770:4486:15369) pci, rt61pci, NETWORK, AirPlus G DWL-G510 Wireless Network Adapter (Rev.C)
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:23396:4098:258) pci, radeon, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)]
:(32902:10185:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10100:4136:424) pci, None, HOST/PCI, 82955X Memory Controller Hub
:(32902:10200:4136:424) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10187:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:424) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10101:32902:0) pci, pcieport, PCI/PCI, 82955X PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_worm02-LogVol00 / ext4 4096 4096 3015660 1212511 1059321 767040 578082 578082
:/dev/sda1 /boot ext3 1024 1024 198337 121927 111687 51200 51101 51101
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 23509094 17404301 30531584 15192760 15192760
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 23509094 17404301 30531584 15192760 15192760
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 23509094 17404301 30531584 15192760 15192760
:/dev/mapper/vg_worm00-LogVol00 /home ext4 4096 4096 11488359 2237080 1653503 2918832 2501298 2501298
:

var_log_messages:
:Sep 16 12:52:08 worm gnome-session[3819]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 16 12:52:09 worm gnome-session[3819]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10cc1a2a5977c87008131617392896175000000038190000
:Sep 16 12:52:09 worm gnome-session[3819]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 16 12:52:10 worm dbus-daemon[1171]: ** (polkitd:1185): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session12 at name :1.236 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 16 12:52:21 worm gnome-session[3819]: DEBUG(+): GsmXSMPClient: Client '0xfa9820 [gnome-shell 10cc1a2a5977c87008131617392896175000000038190000]' received SaveYourselfDone(success = True)
:Sep 16 12:52:21 worm gnome-session[3819]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0xfa9820 [gnome-shell 10cc1a2a5977c87008131617392896175000000038190000]'
:Sep 16 12:52:21 worm gnome-session[3819]: DEBUG(+): GsmXSMPClient: Client '0xfa9820 [gnome-shell 10cc1a2a5977c87008131617392896175000000038190000]' received SaveYourselfDone(success = True)
:Sep 16 12:52:21 worm gnome-session[3819]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0xfa9820 [gnome-shell 10cc1a2a5977c87008131617392896175000000038190000]')
:Sep 16 12:52:21 worm gnome-session[3819]: DEBUG(+): GsmXSMPClient: Client '0xfa9820 [gnome-shell 10cc1a2a5977c87008131617392896175000000038190000]' received CloseConnection
:Sep 16 12:52:21 worm gnome-session[3819]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0xfa9820 [gnome-shell 10cc1a2a5977c87008131617392896175000000038190000])
:Sep 16 12:52:30 worm gnome-session[4290]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 16 12:52:30 worm gnome-session[4290]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 12:52:30 worm gnome-session[4290]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 12:52:30 worm gnome-session[4290]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 12:52:30 worm gnome-session[4290]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 12:52:30 worm gnome-session[4290]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 16 12:52:30 worm gnome-session[4290]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 16 12:52:30 worm gnome-session[4290]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 16 12:52:31 worm gnome-session[4290]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10955b443b60de575131617395076024300000042900000
:Sep 16 12:52:31 worm gnome-session[4290]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 16 12:52:32 worm dbus-daemon[1171]: ** (polkitd:1185): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session14 at name :1.274 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 16 12:52:41 worm gnome-session[4290]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x1ba9830 [gnome-shell 10955b443b60de575131617395076024300000042900000]'
:Sep 16 12:52:41 worm gnome-session[4290]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x1ba9830 [gnome-shell 10955b443b60de575131617395076024300000042900000]'
:Sep 16 12:52:41 worm gnome-session[4290]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x1ba9830 [gnome-shell 10955b443b60de575131617395076024300000042900000])
:Sep 16 12:52:51 worm gnome-session[4759]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 16 12:52:51 worm gnome-session[4759]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 12:52:51 worm gnome-session[4759]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 12:52:51 worm gnome-session[4759]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 12:52:51 worm gnome-session[4759]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 12:52:51 worm gnome-session[4759]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 16 12:52:51 worm gnome-session[4759]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 16 12:52:51 worm gnome-session[4759]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 16 12:52:51 worm gnome-session[4759]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=104f91c14c11a796d5131617397129798300000047590000
:Sep 16 12:52:52 worm gnome-session[4759]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 16 12:53:00 worm gnome-session[4759]: DEBUG(+): GsmXSMPClient: Client '0x202e800 [gnome-shell 104f91c14c11a796d5131617397129798300000047590000]' received SaveYourselfDone(success = True)
:Sep 16 12:53:00 worm gnome-session[4759]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x202e800 [gnome-shell 104f91c14c11a796d5131617397129798300000047590000]'
:Sep 16 12:53:00 worm gnome-session[4759]: DEBUG(+): GsmXSMPClient: Client '0x202e800 [gnome-shell 104f91c14c11a796d5131617397129798300000047590000]' received SaveYourselfDone(success = True)
:Sep 16 12:53:00 worm gnome-session[4759]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x202e800 [gnome-shell 104f91c14c11a796d5131617397129798300000047590000]')
:Sep 16 12:53:00 worm gnome-session[4759]: DEBUG(+): GsmXSMPClient: Client '0x202e800 [gnome-shell 104f91c14c11a796d5131617397129798300000047590000]' received CloseConnection
:Sep 16 12:53:00 worm gnome-session[4759]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x202e800 [gnome-shell 104f91c14c11a796d5131617397129798300000047590000])
:Sep 16 13:16:06 worm gnome-session[1482]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 16 13:16:06 worm gnome-session[1482]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 13:16:06 worm gnome-session[1482]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 13:16:06 worm gnome-session[1482]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 13:16:06 worm gnome-session[1482]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 13:16:06 worm gnome-session[1482]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 16 13:16:06 worm gnome-session[1482]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 16 13:16:06 worm gnome-session[1482]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 16 13:16:07 worm gnome-session[1482]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=102eecc9a878080741131617536641823900000014820000
:Sep 16 13:16:07 worm gnome-session[1482]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 16 13:16:33 worm gnome-session[1482]: DEBUG(+): GsmXSMPClient: Client '0x250d800 [gnome-shell 102eecc9a878080741131617536641823900000014820000]' received SaveYourselfDone(success = True)
:Sep 16 13:16:33 worm gnome-session[1482]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x250d800 [gnome-shell 102eecc9a878080741131617536641823900000014820000]'
:Sep 16 13:16:33 worm gnome-session[1482]: DEBUG(+): GsmXSMPClient: Client '0x250d800 [gnome-shell 102eecc9a878080741131617536641823900000014820000]' received SaveYourselfDone(success = True)
:Sep 16 13:16:33 worm gnome-session[1482]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x250d800 [gnome-shell 102eecc9a878080741131617536641823900000014820000]')
:Sep 16 13:16:33 worm gnome-session[1482]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x250d800 [gnome-shell 102eecc9a878080741131617536641823900000014820000]'
:Sep 16 13:16:33 worm gnome-session[1482]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x250d800 [gnome-shell 102eecc9a878080741131617536641823900000014820000])
:Sep 16 13:34:48 worm gnome-session[3600]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 16 13:34:48 worm gnome-session[3600]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 13:34:48 worm gnome-session[3600]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 13:34:48 worm gnome-session[3600]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 13:34:48 worm gnome-session[3600]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 13:34:48 worm gnome-session[3600]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 16 13:34:48 worm gnome-session[3600]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 16 13:34:48 worm gnome-session[3600]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 16 13:34:49 worm gnome-session[3600]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10565c3e1cd0b9aece131617648880192200000036000000
:Sep 16 13:34:50 worm gnome-session[3600]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 16 13:34:51 worm dbus-daemon[1176]: ** (polkitd:1212): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.122 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 16 13:35:12 worm gnome-session[3600]: DEBUG(+): GsmXSMPClient: Client '0x1830000 [gnome-shell 10565c3e1cd0b9aece131617648880192200000036000000]' received SaveYourselfDone(success = True)
:Sep 16 13:35:12 worm gnome-session[3600]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x1830000 [gnome-shell 10565c3e1cd0b9aece131617648880192200000036000000]'
:Sep 16 13:35:12 worm gnome-session[3600]: DEBUG(+): GsmXSMPClient: Client '0x1830000 [gnome-shell 10565c3e1cd0b9aece131617648880192200000036000000]' received SaveYourselfDone(success = True)
:Sep 16 13:35:12 worm gnome-session[3600]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x1830000 [gnome-shell 10565c3e1cd0b9aece131617648880192200000036000000]')
:Sep 16 13:35:13 worm gnome-session[3600]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x1830000 [gnome-shell 10565c3e1cd0b9aece131617648880192200000036000000]'
:Sep 16 13:35:13 worm gnome-session[3600]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x1830000 [gnome-shell 10565c3e1cd0b9aece131617648880192200000036000000])
:Sep 16 13:35:19 worm dbus-daemon[1176]: ** (polkitd:1212): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session5 at name :1.156 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep 16 13:35:25 worm gnome-session[4145]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 16 13:35:25 worm gnome-session[4145]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 13:35:25 worm gnome-session[4145]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 13:35:25 worm gnome-session[4145]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 13:35:25 worm gnome-session[4145]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 13:35:25 worm gnome-session[4145]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 16 13:35:25 worm gnome-session[4145]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 16 13:35:25 worm gnome-session[4145]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 16 13:35:26 worm gnome-session[4145]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=105e89bb83e0df5f4131617652571821700000041450000
:Sep 16 13:35:26 worm gnome-session[4145]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 16 13:35:27 worm dbus-daemon[1176]: ** (polkitd:1212): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session6 at name :1.168 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 16 13:35:39 worm gnome-session[4599]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 16 13:35:39 worm gnome-session[4599]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 13:35:39 worm gnome-session[4599]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 13:35:39 worm gnome-session[4599]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 13:35:39 worm gnome-session[4599]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 13:35:39 worm gnome-session[4599]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 16 13:35:39 worm gnome-session[4599]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 16 13:35:39 worm gnome-session[4599]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 16 13:35:40 worm gnome-session[4599]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10728d6b763d1e6c01131617653939452900000045990000
:Sep 16 13:35:40 worm gnome-session[4599]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 16 13:35:40 worm dbus-daemon[1176]: ** (polkitd:1212): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session8 at name :1.209 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 16 14:57:27 worm abrt[3547]: saved core dump of pid 4839 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-16-14:57:25-4839.new/coredump (154910720 bytes)
:Sep 16 14:57:28 worm gnome-session[4662]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 16 14:57:38 worm dbus-daemon[1176]: ** (polkitd:1212): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session9 at name :1.258 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8

xsession_errors:
:(gnome-shell:4839): folks-WARNING **: Error preparing persona store 'eds:ldap.fab.redhat.com:389/dc=redhat,dc=com??sub?': Address book ‘ldap.fab.redhat.com:389/dc=redhat,dc=com??sub?’ is offline.
:([object _private_Shell_NetworkAgent],"/org/freedesktop/NetworkManager/Settings/1/vpn",[object _private_NetworkManager_Connection],"vpn",(void 0))@/usr/share/gnome-shell/js/ui/networkAgent.js:71
:NetworkSecretDialog([object _private_Shell_NetworkAgent],"/org/freedesktop/NetworkManager/Settings/1/vpn",[object _private_NetworkManager_Connection],"vpn",(void 0))@/usr/share/gnome-shell/js/ui/networkAgent.js:35
:([object _private_Shell_NetworkAgent],"/org/freedesktop/NetworkManager/Settings/1/vpn",[object _private_NetworkManager_Connection],"vpn")@/usr/share/gnome-shell/js/ui/networkAgent.js:388
:(gnome-shell:4839): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:4839): folks-WARNING **: Error preparing persona store 'eds:ldap.fab.redhat.com:389/dc=redhat,dc=com??sub?': Couldn't open address book ‘ldap.fab.redhat.com:389/dc=redhat,dc=com??sub?’: Cannot open book: Cannot process, book backend is opening
:(gnome-shell:4839): folks-WARNING **: Error preparing persona store 'eds:cyberelk11@gmail.com': Couldn't open address book ‘cyberelk11@gmail.com’: Cannot open book: Cannot process, book backend is opening
:(gnome-shell:4839): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:4839): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:4839): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:4839): folks-WARNING **: Error preparing persona store 'eds:ldap.fab.redhat.com:389/dc=redhat,dc=com??sub?': Couldn't open address book ‘ldap.fab.redhat.com:389/dc=redhat,dc=com??sub?’: Cannot open book: Cannot process, book backend is opening
:gnome-session[4662]: WARNING: Application 'gnome-shell.desktop' killed by signal
:gnome-shell-calendar-server[4970]: Got HUP on stdin - exiting
Comment 1 Tim Waugh 2011-09-16 09:59:15 EDT
Created attachment 523561 [details]
File: backtrace
Comment 2 Tim Waugh 2011-09-16 09:59:17 EDT
Created attachment 523562 [details]
File: dso_list
Comment 3 Tim Waugh 2011-09-16 09:59:21 EDT
Created attachment 523563 [details]
File: maps
Comment 4 Tim Waugh 2011-09-20 10:06:00 EDT
Package: gnome-shell-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Happened on resume from suspend.
Comment 5 Patrick Bregman 2011-09-20 11:04:06 EDT
Package: gnome-shell-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I opened the Empathy window, switched myself to offline and the whole shell crashed
Comment 6 Tim Waugh 2011-09-20 11:12:01 EDT
Package: gnome-shell-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Changed status from Away to Available.
Comment 7 Marek Michał Mazur 2011-09-20 12:01:44 EDT
Package: gnome-shell-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
gnome-shell restarted after switching windows.
Comment 8 Owen Taylor 2011-12-15 17:35:39 EST
*** Bug 737412 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-20 12:22:34 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component folks, or some other component, instead of component gnome-shell. You might want to inspect the backtrace from the bug listed below to find out the correct component.

Bug #739045 from component empathy was found to be similar to this bug.

This comment is automatically generated.
Comment 10 abrt-bot 2012-03-20 12:22:47 EDT
*** Bug 739045 has been marked as a duplicate of this bug. ***
Comment 11 Fedora End Of Life 2013-01-16 11:20:37 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Fedora End Of Life 2013-02-13 14:53:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.